Bug 242498 - Fedora 7: Your system-GUI to configure firewall, don't work!
Fedora 7: Your system-GUI to configure firewall, don't work!
Status: CLOSED DUPLICATE of bug 227285
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Thomas Woerner
:
: 242499 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-04 11:33 EDT by Victor Chang
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-08 11:15:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Chang 2007-06-04 11:33:38 EDT
Description of problem:

Your system-GUI to configure firewall (Fedora 7), don't work!

How reproducible:

Steps to Reproduce:
1. Finsih install. Before log into system 1st time, choose Firewall enabled,
   SELinux enforcing. Add ports for firewall, such as 18443, 5433 etc.
2. Log into system as a non-root. Go to Administration > Firewall and SELinux.
   ADD ports for firewall such as 5001. DON'T WORK! 

   How can I tell? Because my e-Science software don't respond. Also when I
   telnet hostname 5001, that port can't be connected. Also when I go to
   Administration > Firewall and SELinux, port 5001 is not added. Repeat this
   step, it doesn't help.

3. Choose Fireall disabled, DON'T WORK! Choose SELinux disabled, DON'T WORK.
   Change back to SELinux = disabled, restart machine, repoeat process in 
   step 2. DON'T WORK. 

4. Use UNIX command to add firewall port. It works ok. In Fedora 6, all 
   changes on your system-GUI are instant and effects are immediate.

Expected results:

Please investigate and fix this ASAP. Thank you very much.

Additional info:
Comment 1 Will Woods 2007-06-05 16:34:25 EDT
*** Bug 242499 has been marked as a duplicate of this bug. ***
Comment 2 Victor Chang 2007-06-07 07:02:43 EDT
- Raise to high priority. Reasons:
  * In RHEL 3,4,5 & Fedora 4,5,6, there's no sucha problem.
  * Not everyone like using iptables. If you provide GUI, the intension is to
    make life easy. It's pointless if you provide such function & doesn't work.
  * Novell can get back in 1 days. Have no news from you in the past 3 days?
Thanks a lot.
Comment 3 Thomas Woerner 2007-06-08 11:15:26 EDT

*** This bug has been marked as a duplicate of 227285 ***

Note You need to log in before you can comment on or make changes to this bug.